AsterNet Class Library (Sandcastle documentation)

| ManagerConnection connect Method

[Missing <summary> documentation for "M:AsterNET.Manager.ManagerConnection.connect"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected bool connect()

    Protected Function connect As Boolean

    protected:
    bool connect()

    member connect : unit -> bool

#### Return Value

Type: Boolean

[Missing <returns> documentation for "M:AsterNET.Manager.ManagerConnection.connect"]

See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace